<?php

    if(isset($_POST['id'])){
		include("../../classes/database.class.php");
		include("../../classes/usuarioModel.class.php");
		$id = $_POST['id'];
			
		$modelo = new UsuarioModel();
		$rows = $modelo->codigoUsuario($id);

		echo json_encode($rows);
}